How to install libghc-enclosed-exceptions-dev on Debian Unstable (Sid)